<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS Functions</title>
</head>
<body>
<h1>JS Functions</h1>



<script src="./script.js" type="text/javascript"></script>
</body>
</html>